SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000959: amavis: temporary amavis files should be removed after a day - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000959Endian FirewallProxy SMTPpublic2008-06-16 10:542008-09-10 15:44
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2-rc3Fixed in Version2.2-rc2 
Summary0000959: amavis: temporary amavis files should be removed after a day
DescriptionThere is no need to let temporary amavis file last for longer than a day in /var/amavis/amavis-*

They will be removed after 30 days now. -> Remove it after 1 day.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-06-16 10:54 peter-endian New Issue
2008-06-16 11:11 peter-endian Status new => resolved
2008-06-16 11:11 peter-endian Fixed in Version => 2.2-rc2
2008-06-16 11:11 peter-endian Resolution open => fixed
2008-06-16 11:11 peter-endian Assigned To => peter-endian
2008-07-27 20:18 peter-endian Status resolved => closed
2008-09-10 15:44 chris-endian Target Version 2.2 => 2.2-rc3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker